/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0
}

html {
  overflow-x:hidden;
  overflow-y:scroll;
}

body{
	background: url(../images/bgr.gif) #ffffff top repeat-x;
	color: #252525;
	font: .75em Arial,Verdana,Helvetica,Sans-Serif
}
#home{
	background: url(../images/bgr-home.gif) #ffffff top repeat-x
}
a{
	color: #21409a;
	text-decoration: underline
}
a:hover{
	text-decoration: none
}
input,select,textarea{
	border: #999999 1px solid;
	color: #898989;
	font-size: 11px;
	padding: 2px 5px
}
li{
	list-style: none
}
h2{
	color: #21409a;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 .5em;
	text-transform: uppercase
}
h3{
	color: #21409a;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 .5em;
	text-transform: uppercase
}
h4{
	color: #21409a;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 0 .2em
}
h5{
	font-size: 1.1em
}
p{
	line-height: 1.4em;
	padding: 0 0 1.4em
}
/*=== Layout ===*/
#page{
	margin: 0 auto;
	width: 950px
}
#page-top{
	height: 39px
}
/*=== Header ===*/
#header{
	background: url(../images/header-bgr.jpg) top no-repeat;
	clear: both;
	height: 206px
}
#home #header{
	background: url(../images/header-bgr-home.jpg) top no-repeat;
	height: 335px;
	padding: 0 390px 0 0
}
/*- Logo -*/
#header h1{
	background: url(../images/logo.gif) no-repeat;
	float: left;
	margin: 50px 0 0;
	text-indent: -9999px;
	width: 303px
}
#header h1 a{
	display: block;
	height: 69px;
	text-decoration: none
}
/*- Slogan -*/ 
#slogan{
	float: right;
	font-size: 12px;
	padding: 50px 220px 0 0;
	width: 250px;
}

#slogan a {
  color:#21409A;
}

/*=== Navigation ===*/
/*- Nav1 -*/
#nav1{
	float: left;
	font-size: 14px;
	height: 39px
}
#nav1 li{
	background: url(../images/nav1-sep.gif) left no-repeat;
	float: left;
	line-height: 39px;
	padding: 0 0 0 2px;
	position: relative
}
#nav1 li a{
	color: #363636;
	display: block;
	float: left;
	padding: 0 15px;
	text-decoration: none
}
#nav1 li a:hover,
#nav1 li.active a{
	background: url(../images/nav1-hover.gif) top repeat-x;
	color: #ffffff;
	text-decoration: none
}
/*=== Columns ===*/
#columns-top{
	background: url(../images/columns-top.png) top no-repeat;
	height: 5px;
	overflow: hidden
}
#columns{
	height: 1%;
	padding: 0 0 50px
}

#centercol{
	float: left;
	height: 1%;
	padding: 40px 0 30px 10px;
	width: 625px
}
#centercol h2{
	margin: 0 0 1.5em
}


#centercol li {
  list-style: disc inside;
  margin-left: 1em;  
}

#centercol ul {
  padding-bottom: 1.4em;
}


#rightcol{
	background: #ffffff;
	float: right;
	padding: 35px 0 0;
	width: 251px
}
#home #rightcol{
	margin: -965px 0 0;
	/*
	// onderstaande margin -325px alleen gebruiken als er verder geen content op de homepage wordt getoond.
	margin: -325px 0 0;
	*/
	position: relative;
	min-height: 550px;
}
#home #rightcol h2{
	margin: 0 0 2em
}
.rightcol-content{
	padding: 0 25px
}
/*=== Sub Columns ===*/
.col1{
	float: left;
	width: 295px
}
.col2{
	float: left;
	margin: 0 0 0 20px;
	width: 295px
}
.col3{
	float: left;
	margin: 0 0 0 -5px;
	position: relative;
	width: 665px
}
#home .col3{
	margin: 35px 0 0 -5px
}
.col4{
	float: right;
	padding: 60px 0 0 25px;
	width: 226px
}
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box{
	background: url(../images/box-bgr.png) top no-repeat;
	float: left;
	font-size: 12px;
	height: 252px;
	padding: 0 13px;
	width: 195px;
	overflow: hidden;
}
.box-pic{
	height: 136px;
	overflow: hidden
}
.box-head{
	height: 44px;
	margin: 0 -10px 0 0;
	position: relative
}
.box-head h3{
	color: #ffffff;
	line-height: 46px;
	margin: 0;
	padding: 0 0 0 15px
}
.box-head h3 {
	background: url(../images/ico-arrow3.gif) right no-repeat;
	color: #ffffff;
	display: block;
	text-decoration: none
}
a .box-head h3:hover{
	color: #fed100;
	text-decoration: none
}
.box-text{
	height: 60px;
	overflow: hidden;
	padding: 10px 15px 0
}

/* Teksten box1,box2,box3 */

.box-text p {
  line-height: 1.3em;
}

/*- Box2 -*/
.box2{
	color: #ffffff;
	margin: 0 0 1em;
	width: 251px
}
.box2 a{
	color: #fed100;
	text-decoration: none
}
.box2 h3{
	color: #ffffff;
	font-size: 1.4em;

}
.box2 .top,.box2 .bot{
	background: url(../images/box2-top.gif) top no-repeat;
	clear: both;
	height: 10px;
	overflow: hidden
}
.box2 .bot{
	background: url(../images/box2-bot.gif) top no-repeat
}
.box2 .content{
	background: #21409a;
	height: 1%;
	padding: 10px 10px 10px 20px;
}

.box2 .content li {
  margin-bottom: 5px;
}

/*=== Styling Lists ===*/
/*- List1 -*/
.list1{
	margin: 0 0 3em
}
.list1 li,
.tweetlist li{
	height: 1%;
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 2em;
}
.list1 li.last{
	border: 0
}
.list1 li a{
}
.list1 li a:hover{
}
#home #header .list1{
	clear: both;
	font-size: 12px;
	padding: 85px 0 0 10px;
	width: 260px
}
/*- List2 -*/
.list2{
	margin: 0 0 2em
}
.list2 h3{
	font-size: 1.3em;
	margin: 0
}
.list2 li{
	height: 1%;
	line-height: 1.4em;
	margin: 0 0 1.5em
}
.list2 li a{
	color: #000000
}
.list2 li a:hover{
}
.list2 .news-list-morelink{
	font-size: .9em;
	color: #000000;
}

.news-list-morelink{
  width:auto;
}

/*=== Styling Forms ===*/
/*- Search -*/
.search{
	float: right;
	height: 20px;
	margin: 7px 0 0;
	padding: 0 50px 0 0
}
.search input{
	float: left;
	width: 150px
}
.search input.btn{
	background: none;
	border: 0;
	margin: 2px 0 0 5px;
	padding: 0;
	width: auto
}
/*=== Link Buttons ===*/
.btn-tw{
	float: right
}
.btn-tw img{
	margin: 0 5px -7px 0;
	position: relative
}
.btn-tw a{
	color: #333333;
	text-decoration: none
}
.btn-tw a:hover{
	color: #21409a
}
.btn-home{
	float: left;
	margin: 12px 0 0;
	text-align: center;
	width: 35px
}
.news-list-morelink, .btn-more2 a{
	height: 16px
}
.news-list-morelink a{
  color:#000000;
}

.news-list-morelink, .btn-more2 {
	color: #21409a;
	display: block;
	height: 16px;
	padding: 0 0 0 25px;
}

.news-list-morelink{
	background: url(../images/ico-arrow.gif) left no-repeat;
}
.btn-more2 {
	background: url(../images/ico-arrow4.gif) left no-repeat;
	font-size: .9em;
	margin-top:0;
}
.btn-reply{
	font-size: .9em
}
/*=== Footer ===*/
#footer{
	background: url(../images/footer-bgr.gif) top center no-repeat;
	color: #acacac;
	font-size: .9em;
	padding: 20px 0 10px;
	text-align: center
}
#footer a{
	color: #acacac;
	text-decoration: none
}
#footer a strong{
	color: #484848
}
#footer a:hover{
	text-decoration: underline
}
#footer ul{
	padding: 0 0 .8em
}
#footer li{
	border-right: 1px solid #dcdcdc;
	display: inline;
	line-height: 1em;
	padding: 0 .6em
}
#footer li.last{
	border: 0
}
/*=== Misc. ===*/
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden
}
.sd-left, .sd-right{
	background: url(../images/sd-left.png) top no-repeat;
	height: 269px;
	margin: 0 0 0 685px;
	position: absolute;
	top: 250px;
	width: 13px
}
.sd-right{
	background: url(../images/sd-right.png) top no-repeat;
	margin: 0 0 0 950px
}
.fl{
	float: left
}
.fr{
	float: right
}
.ac{
	text-align: center
}
.ar{
	text-align: right
}

/* Nieuws Latest */

.news-latest-container {
  padding: 0px;
}

/* Twitter */

.tweet-date {
  color: gray;
  font-weight: bold;
  font-size: 10px;
  padding: 0;
}

.tweet-date p{
  padding: 0;
}

.tweetlist {
  margin: 0 0 3em;
}


.news-list-item {
	padding-bottom: 1.4em;
}
.news-list-item p {
	padding-bottom: 0;
}

.news-list-item .news-list-morelink {
  margin-top: 5px;
}



.news-single-item h2 {
  margin: 0 !important;
}

.news-single-timedata {
  margin-bottom: 0.5em;
  margin-top: 1em;
}

.news-single-subheader p{
  font-weight: bold;
}

.csc-mailform-field label {
  width: 200px;
  display: block;
  float:left;
}

.csc-mailform-field {
  padding-bottom: 10px;
}

.tx-thmailformplus-pi1 input{
  color: #000000;
}

.book-price {
  color: #898989 !important;
}

.table-mailformplus p,
.table-mailformplus .error {
  padding: 0px !important;
}

.table-mailformplus tr {
  margin-bottom: 1.4em;
}

#orderformlayout p {
  padding: 0 !important;
}

#orderformlayout tr {
  line-height: 30px;
}

#orderformlayout .error{
  line-height: 1em;
}

.news-single-item .news-list-morelink {
  margin-top: -0.9em;
}

.news-single-item .news-list-morelink a {
  color: #000000;
  font-size: 0.9em;
}

.csc-sitemap ul{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.csc-sitemap li{
  list-style: none !important;
  padding: 5px 0 0;
}

.csc-sitemap li ul li {
  list-style: circle inside !important;
}

.cms-works {
  font-family: "Arial Black",Arial,Verdana,Helvetica,Sans-serif;
}


/* TWITTER */
.cwtw-TweetWrap .cwtw-Tweet {
	margin-left: 0;
}

.cwtw-TweetWrap .cwtw-Tweet p {
	padding: 0;
}



/* Pagebrowser news */
.f3-widget-paginator {
  margin: 45px 0 0;
  padding: 0;
  text-align: center;
}
.f3-widget-paginator > li {
  display: inline;
  font-size: 10px;
}
.f3-widget-paginator > li:first-child {
  margin-left: 0;
}

#centercol .f3-widget-paginator li {
	margin-left: 7px;
}

.f3-widget-paginator .current,
.f3-widget-paginator .current:hover {
  font-weight: bold;
}

.f3-widget-paginator li:hover {
  background-color: #FFF;
}

.f3-widget-paginator .previous,
.f3-widget-paginator .next {
  display: inline-block;
}

/* Intro blok op Homepage */
div#intro .csc-textpic-intext-left,
div#intro .ce-textpic.ce-left.ce-intext {
  padding: 10px;
  background: #eee;
}

div#intro .ce-gallery .image .image-embed-item {
  float: left;
  padding-right: 10px;
}

/* Bestelformulier EXT:Form */
form[id^="bestelformulier"] {
  width: 340px;
  margin-top: 10px;
  margin-bottom: 75px;
  background: #f1f1f1;
  padding: 10px;
}

form[id^="bestelformulier"] ol,
form[id^="bestelformulier"] ol li {
  list-style-type: none;
  margin-left: 0;
}

form[id^="bestelformulier"] ol ol {
  margin-left: 0;
  padding-left: 0;
}

form[id^="bestelformulier"] ol ol li {
  margin-left: 0;
  padding: 0;
}

form[id^="bestelformulier"] .csc-form-element-radiogroup,
form[id^="bestelformulier"] .csc-form-element-textline {
  margin-bottom: 20px !important;
}

form[id^="bestelformulier"] div.csc-mailform fieldset ol {
  padding: 0 !important;
  margin: 0;
}


form[id^="bestelformulier"] .csc-form-element-textblock {
  margin-top: 40px;
  margin-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
  color: #363636;
  font-weight: bold;
}

form[id^="bestelformulier"] .csc-form-2.csc-form-element.csc-form-element-textblock {
  margin-top: 0;
}
form[id^="bestelformulier"] input[type=text],
form[id^="bestelformulier"] input[type=email] {
  padding: 5px;
  color: #000;
  width: 150px;
}

.next.submit button,
a.bestellen,
form[id^="bestelformulier"] input[type=submit] {
  padding: 10px;
  width: 330px;
  font-size: 15px;
  background: #21409a;
  color: #fff;
  font-weight: bold;
}

/* Styling for form through FORMS extension*/

form[id^="bestelformulier"] p {
  padding-bottom: 0;
}
form[id^="bestelformulier"] p,
form[id^="bestelformulier"] .control-label {
  display: block;
  margin-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
  color: #363636;
  font-weight: bold;
}
form[id^="bestelformulier"] .form-group {
  margin-bottom: 25px;
}

form[id^="bestelformulier"] .radio input,
form[id^="bestelformulier"] .form-check-label input {
  margin-right: 10px;
}

form[id^="bestelformulier"] .error.help-block {
  display: block;
  padding-top: 10px;
  color: red;
}